﻿
/* iPads (portrait and landscape) ----------- */
@media only screen /*and (min-width : 768px)*/ and (max-width : 1024px)
/*and (min-device-width : 768px) 
and (max-device-width : 1024px) */ {

    /* Styles */

    .dt{display: none;}
    .tb{display: block;}
    .sp{display: none;}
    .spf{display: none;}

    body{
        min-width: 100% !important;
    }

    .container {
        width: 100% !important;
        padding: 0;
    }

    header > .row > .container .col-md-5 {
        width: 40%;
        float: left;
    }

    header > .row {
        margin: 0;
    }

    header > .row > .container .col-md-2 {
        width: 20%;
        float: left;
    }

    .lstHlpLnk .itmHlpLnk a.lnkHlpLnk {
        font-size: 1.3vw;
        white-space: nowrap;
        padding: 0 0.4vw;
    }

    .lstHlpLnk .itmHlpLnk {
      padding: 1vw 0 0;
    }

    header{
        background-size: 200% 4.4vw;
        height: 17vw;
    }
    .blcSearch .btnSearch {
      width: 25%;
      height: 3vw;
      background-size: 1.8vw 1.9vw;
    }

    .lnkLogo {
        width: auto;
        height: auto;
    }

    .ttLogoAr {
          font-size: 3.6vw;
          padding-left: 3vw;
          padding-top: 0vw;
          
    }
.ttLogoAr span{
          font-size: 1.6vw;
          
    }
    .ttLogoEn {
        font-size: 3vw;
        padding-right: 3vw;
        padding-top: 2.8vw;
        width: 30vw;
    }

    .subHeader {
        height: 5.4vw !important;
        top: 16.8vw;
    }

    .subHeader.navbar-collapse.collapse {
      height: 5.4vw !important;
      /*display: block !important;*/
    }

    #uosh-navbar{
    display: none;
}

    .lstHlpLnk {
        width: 65%;
        padding: 0 0 0 1.8vw;
    }

    .lstNavLnk .itmNavLnk a {
        padding: 1vw 0 0;
        font-size: 1.4vw;
    }

    .lstNavLnk {
        width: 100%;
        padding-left: 1.5vw;
    }

.lstNavLnk .itmNavLnk {
  float: left;
  height: 4.4vw;
  padding: 0 1vw;
}


    .blcSearch {
        float: left;
        right: 0;
        position: inherit;
        width: 35% !important;
        padding-top: 0.6vw;
        padding-right: 0.6vw;
    }

    .blcSearch .inptSearch {
        width: 75%;
        font-size: 1.3vw;
        height: 3vw;
        line-height: 3vw !important;
    }

    .lstShead .itmShead {
        padding: 0 1.5vw;
    }

    .lstShead.menu1 .itmShead {
        padding: 0 1.5vw;
    }

    .lstShead.menu2 .itmShead {
        padding: 0 1.2vw;
    }

    .lstShead.menu3 .itmShead {
        padding: 0 1.1vw;
    }

    section.plgSlide .ctn {
        width: 970px;
    }

    .wdgPjtPromise .Ind {
        display: none;
    }

    .wdgPjtPromise .ScndPjt .Ind {
        width: 4vw;
        height: 12vw;
        float: right;
        background: url("../images/bgInd-tab.png") no-repeat;
        display: block;
        background-size: cover;
    }

     .wdgPjtPromise .ScndPjt .Ind span{
        display: none;
    }

     .wdgPjtPromise .FrstPjt .wdgPjtPrmoiseLink {
      height: 12vw;
    }

    #smallSliderBackgroud {
        bottom: 5vw;
        height: 5vw;
    }

    .imglogo {
      height: auto;
      width: 12.3vw;
    }
    .wdgPjtPromise .ScndPjt a {
        width: 280px;
        float: left;
        width: 80%;
        font-size: 1.6vw;
        height: 12vw;
        padding-right: 1.5vw;
    }


    section.underSlide .ctn {
        width: 100%;
         margin: 10px auto;
    }

    .back-to-top {
        display: none !important;
    }

    section.plgSlide {
        width: 100%;
        top: 17vw;
    }

        section.plgSlide .ctn {
            width: 100%;
            float:left;
        }

    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        /*max-width: 160vw;*/
        width: auto;
        height: 60vw;
        max-width: none;
        overflow: hidden;
    }

    #carousel-uos-generic-Small .carousel-inner > .item > img {
      height: 18vw;
      max-width: 35.3vw;
    }

    #carousel-uos-generic-Small .carousel-caption {
        bottom: 0.5vw;
        padding-top: 2vw;
    }

    .carousel-control {
        display: none;
    }


    #carousel-uos-generic {
        width: 100%;
        height: 60vw;
    }


    #carousel-uos-generic .carousel-inner > .item {
      height: 60vw;
    }

    /* small Slider */
        .wdgSldSmall .carousel-indicators {
            left: 1vw;
            margin-bottom: 1vw;
        }

    #carousel-uos-generic .carousel-indicators li {
        width: 1.3vw;
        height: 1.3vw;
        border: 0;
        margin: 0 0 0 0.2vw;
        background-size: cover;
        border-radius: 0.7vw;
    }

    #carousel-uos-generic .carousel-indicators li.active {
      background-size: cover;
      height: 1.3vw !important;
      margin: 0 0 0 0.2vw;
      width: 1.3vw !important;
      border-radius: 0.7vw;
    }

    #carousel-uos-generic-Small .carousel-indicators li {
      height: 1.2vw;
      margin: 0 0 0 0.4vw;
      width: 1.2vw;
      background-size: cover;
      border-radius: 1vw;
    }

    #carousel-uos-generic-Small .carousel-indicators li.active {
      height: 1.2vw !important;
      width: 1.2vw !important;
      background-size: 1.2vw 1.2vw;
      margin: 0 0 0 0.4vw;
    }

    section.underSlide {
      margin-bottom: 0;
    }

    section.underSlide .ctn.ctnStudient {
      margin-bottom: 5vw;
    }

    section.underSlide .ctn.ctnStaff {
      margin-bottom: 5vw;
    }

    section.underSlide .ctn.ctnEmployer {
      margin-bottom: 5vw;
    }

    .ctnMoreService .ttMoreSer {
      background-size: contain;
      height: 5vw;
      margin-bottom: 3vw;
    }

    .ctnMoreService .ttMoreSer .ctnBtnMoreService {
      height: 5vw;
      width: 38vw;
    }

    .ctnMoreService .ttMoreSer .ctnBtnMoreService .BtnMoreService {
          font-size: 1.8vw;
          padding: 0.7vw 0.8vw 0.6vw;
          width: 28vw;
        }

    .ContlnkMoreSer .row {
      padding: 3vw 0;
      width: 95%;
    }

    .lstgd .itmgd {
      font-size: 1.6vw;
      padding: 0 2.5vw 1vw 0;
      background-position: right 1vw;
    }

    .ContlnkMoreSer .row a {
      padding-bottom: 0.2vw;
      padding-top: 0.2vw;
    }


    .ContlnkMoreSer .lstgd .itmgd {
      background-position: 25.5vw 1vw;
      background-size: 0.5vw 0.5vw;
    }

    #carousel-uos-generic-Small {
      height: 18vw;
    }

    .wdgPjtPromise .ScndPjt {
        width: 33.33%;
        height: 12vw;
    }

    .wdgPjtPromise .FrstPjt {
        width: 66.66%;
        height: 12vw;
        background-size: cover;
    }

    .wdgPjtPromise .FrstPjt .wdgWa3d {
      height: 4.4vw;
      margin: 3.3vw 0 0 3.3vw;
      padding: 0;
      width: 17vw;
    }

    .wdgPjtPromise .FrstPjt .wdgWa3d li {
      font-size: 6vw;
      height: 4.4vw;
      line-height: 0.7;
      width: 4vw;
    }

    section.underSlide .ctnHome .wdgLnk .bgBc a, section.underSlide .ctnHome .wdgLnk .bgYel a {
        padding-top: 13vw;
        background-size: 30%;
    }

    .ctnLnkInt {
        margin-right: 0.1%;
        width: 33.23%;
        background-size: cover;
        height: 9vw;
    }

    .bgYel {
        width: 33.3333%;
        background-size: cover;
        height: 18vw;
    }

    .bgBc {
        width: 33.3333%;
        background-size: cover;
        height: 18vw;
    }

    .bgBl {
        width: 33.3333%;
        background-size: cover;
        height: 18vw;
    }

    .titFstFtr {
      font-size: 1.8vw;
      line-height: 1.5;
      margin-bottom: 1vw;
      padding-bottom: 0.4vw;
    }

    .lstgd .itmgd a {
      font-size: 1.6vw;
    }

    a.lnkMap {
      height: 21.5vw;
      width: 21.5vw;
    }

    a.lnkMap img {
        height: 21.5vw;
        width: 21.5vw;
    }

    .lstSn .itmSn {
        font-size: 1.6vw;
        padding: 0.2vw 1vw 0.2vw 0;
    }

    .lstSn .itmSn a.lnkSn {
        height: 4.1vw;
        width: 4.1vw;
    }

    .lstSn .itmSn a.tm, .lstSn .itmSn a.tm:active {
      background-size: cover !important;
    }

    .lstSn .itmSn a.yt, .lstSn .itmSn a.yt:active {
      background-size: cover !important;
    }

    .lstSn .itmSn a.tw, .lstSn .itmSn a.tw:active {
      background-size: cover !important;
    }

    .lstSn .itmSn a.fb, .lstSn .itmSn a.fb:active {
      background-size: cover !important;
    }

    section.underSlide .wdgLnk {
        width: 66.6666%;
    }

    section.underSlide .wdgSldSmall {
        width: 33.3333%;
    }

    section.underSlide .wdgLnk a {
        width: 100%;
        font-size: 1.6vw;
        height: 18vw;
        padding-top: 13vw;
        background-size: 50%;
        background-position: center 3.5vw;
        line-height: 3vw;
    }

    section.underSlide .wdgLnk .bgBc a {
        background-size: 30%;
        background-position: center 3.5vw;
        padding-top: 11vw;
    }

    section.underSlide .wdgLnk .bgYel a {
        background-size: 40%;
    }

    .wdgSld {
        width: 33.33%;
        margin-right: 0px;
        background-size: cover;
        height: 22vw;
    }

    .ctnLnkInt div.clrOrange {
      font-size: 2.4vw;
      height: 9vw;
      padding-top: 3vw;
    }

    
    .ctnLnkInt div.clrBlue {
      font-size: 2.4vw;
      height: 9vw;
      padding-top: 3vw;
    }

    
    .ctnLnkInt div.clrAqua {
      font-size: 2.4vw;
      height: 9vw;
      padding-top: 3vw;
    }


    .lstShead .itmShead a {
        font-size: 1.5vw;
        padding: 1.6vw 0.4vw 0;
    }

    .subHeader > .row > .container {
        width: 92vw !important;
    }

    .submenuLnkInt a {
          background: url("../images/bgVignetWhite.jpg") no-repeat 30.5vw 1.6vw;
          font-size: 1.5vw;
          padding: 0.3vw 3vw 0.3vw 0;
    }

    .titInt {
      font-size: 2.4vw;
      height: 5vw;
      margin-top: 1vw;
    }

    .col-md-4 {
        width: 33.3333%;
        float: left;
        padding-left: 1.5vw;
        padding-right: 1.5vw;
    }

    .col-md-8 {
        width: 66.6666%;
        float: left;
        margin-bottom: 3.5vw;
        padding-left: 1.5vw;
        padding-right: 1.5vw;
    }

    .btnNewsLettre {
      font-size: 1.6vw;
      height: 3vw;
      width: 7vw;
      border-radius: 0;
    }

    .inptNewsLettre {
      height: 3vw;
      padding-right: 1vw;
      width: 21vw;
      font-size: 1.6vw;
      border-radius: 0;
    }

    /*.inptNewsLettre {
      width: 70%;
    }*/

    footer {
      padding-bottom: 3vw;
      padding-top: 3vw;
    }

    footer .container .row{
        margin-left: 0;
        margin-right: 0;
    }

.copyright {
  font-size: 1.2vw;
  margin-top: 1.5vw;
  padding-top: 0.5vw;
}

    .ctnBlgSector{
        width: 100%;
    }

    .lstBlgSector .itmBlgSector {
          width: 33.3333%;
        }

    .lstBlgSector {
      width: 100%;
    }


.submenuBlgSector {
  width: 66.6666%;
}

.OneBx {
    margin-left: -16.6666%;
    width: 33.3333%;
}


.SndBx {
    margin-left: -33.3333%;
}

.thrBox {
    width: 100%;
    margin-left: -50%;
}

/* position du bloc One Box*/

.bgBleuC .submenuBlgSector.OneBx, .bgBleu .submenuBlgSector.OneBx{
    margin-left: -50%;
}

.bgOrange .submenuBlgSector.OneBx, .bgYellow .submenuBlgSector.OneBx{
    margin-left: 16.6666%;
}

/* position de la fleche pour le bloc Third Box*/
.bgBleuC .submenuBlgSector.thrBox .bgArrTop, .bgBleu .submenuBlgSector.thrBox .bgArrTop{
    background-position: 16.6666% center;
} 

.bgOrange .submenuBlgSector.thrBox .bgArrTop, .bgYellow .submenuBlgSector.thrBox .bgArrTop{
    background-position: 83.3333% center;
} 

/* position du bloc Scnd Box*/

.bgBleuC .submenuBlgSector.SndBx, .bgBleu .submenuBlgSector.SndBx{
    margin-left: -50%;
}

.bgOrange .submenuBlgSector.SndBx, .bgYellow .submenuBlgSector.SndBx{
    margin-left: -16.6666%;
}

/* position de la fleche pour le bloc Scnd Box*/

.bgBleuC .submenuBlgSector.SndBx .bgArrTop, .bgBleu .submenuBlgSector.SndBx .bgArrTop{
    background-position: 25% center;
} 

.bgOrange .submenuBlgSector.SndBx .bgArrTop, .bgYellow .submenuBlgSector.SndBx .bgArrTop{
    background-position: 75% center;
} 

.submenuBlgSector a {
  font-size: 1.8vw;
  padding: 0.3vw 3vw 0.3vw 0;
  background-position: 96% 1.7vw;
}

.submenuBlgSector.OneBx a{
    width:100%;
}

.submenuBlgSector .lstLinkSec {
    padding-top: 1vw;
    padding-bottom: 2vw;
}


.submenuBlgSector.SndBx a{
    width:50%;
}

.submenuBlgSector.thrBox a{
    width:33.3333%;
}

.areaEmpl {
  padding-left: 0;
}

.paddingLeft30 {
  padding-left: 0;
}

.frstBlc {
  width: 33.3333%;
  height: 26vw;
}

.scndBlc {
  width: 33.3333%;
    height: 26vw;
}

.thrdBlc {
  width: 33.3333%;
    height: 26vw;
}

.ttBlc {
  font-size: 2.4vw;
  height: 4vw;
  padding-top: 1vw;
}

.lnkBlc {
  background-position: 2vw 1vw;
  font-size: 1.2vw;
  margin-bottom: 0.5vw;
  padding: 1.2vw 1.5vw 0 4.5vw;
  background-size: 2vw 3vw;
  min-height: 5vw;
} 

.areaEmplWdg .wdgSld {
  width: 33.3333%;
}

section.sectionAreaEdu {
  margin-top: 26%;
}

section.sectionAreaEdu .ctn {
  width: 100%;
  position: static;
  right: 0;
}

section.sectionAreaEdu .AreaEdu {
  width: 66.6666%;
  height: 25vw;
}

section.sectionAreaEdu .ctnPwd {
  width: 33.3333%;
  height: 25vw;
}

section.sectionAreaEdu .AreaPwdStud, section.sectionAreaEdu .AreaPwd {
  width: 100%;
  height: 15.9vw;
  background-size: cover;
}

section.sectionAreaEdu .AreaPwdStud {
  height: 15.9vw;
  background-size: cover;
}

.blcTpPwdStud, .blcTpPwdStaff, .blcTpPwd {
  background: none repeat scroll 0 0 #EDEDED;
}

.blcTpPwdStud {
  height: 9.1vw;
}

.blcTpPwd {
  height: 9.1vw;
}

.blcTpPwdStaff {
  height: 9.1vw;
}

 .lftTpPwd {
  height: 9.1vw;
  width: 4vw;
  background-size: cover;
  background-repeat: no-repeat;
}

.blcTpPwdStud .lftTpPwd {
  height: 9.1vw;
  width: 4vw;
  background-size: contain;
  background-repeat: no-repeat;
}

.blcTpPwdStaff .lftTpPwd {
  height: 9vw;
  width: 4vw;
  background-size: contain;
  background-repeat: no-repeat;
}

a.rgtTpPwd {
  font-size: 2vw !important;
  padding: 3vw 1vw 0 0 !important;
  width: 27vw !important;
  float: right !important;
  height: 9.1vw !important;
}

section.sectionAreaEdu .AreaPwdStud a {
  padding: 5vw 1.5vw 0 19vw;
}

.AreaPwd a {
  font-size: 1.8vw;
  height: 15.9vw;
  line-height: 3vw;
  padding: 9.3vw 3.5vw 0 5vw;
}

section.sectionAreaEdu .AreaStaffEdu {
  background-size: cover;
}

section.sectionAreaEdu .AreaEdu {
  background-size: cover;
}


.AreaEdu a {
  font-size: 2.4vw;
  line-height: 3vw;
  width: 100%;
  height: 25vw;
  padding: 16vw 2vw 0 16vw;
}

.blcTpPwdStud .AreaEdu a {
  font-size: 2.4vw;
  line-height: 3vw;
  width: 100%;
  height: 25vw;
  padding: 16vw 2vw 0 16vw;
}

section.underSlide .ctnStudient .wdgSldSmall, section.underSlide .ctnStaff .wdgSldSmall, section.underSlide .ctnEmployer .wdgSldSmall {
  width: 33.3333%;
}

section.underSlide .ctnStudient .bgBc, section.underSlide .ctnEmployer .bgBc, section.underSlide .ctnStaff .bgBc {
  width: 33.3333%;
}

section.underSlide .ctnStudient .bgYel {
  width: 33.3333%;
}


#carousel-uos-generic-Small a.carousel-caption h3 {
  font-size: 1.6vw;
  text-shadow: 0 0.1vw 0.2vw rgba(0, 0, 0, 0.2);
  margin-bottom: 1vw;
  margin-top: 2vw;
}

.ctnSiteMap {
    width: 100%;
}

.ctnBlcSiteMap .bxSiteMap {
  margin-left: 5%;
}

.ctnNewsDetail {
  width: 100%;
}

.ctnNewsPrtl {
  width: 100%;
}

.lstOnglNewsPrtl .itmBlcNewsOngl {
  font-size: 1.4vw;
  height: 5vw;
  padding: 2.5vw 1vw;
  display: table-cell;
  vertical-align: middle;
}

.ctnTitleService {
  height: 4vw;
}

.lftBlc {
  margin-left: 1%;
}

.ctnBlcService {
  padding-top: 2vw;
}

.ctnBlcOngl .ctn-wrp.c1, .ctnBlcOngl .ctn-wrp.c2, .ctnBlcOngl .ctn-wrp.c3, .ctnBlcOngl .ctn-wrp.c4, .ctnBlcOngl .ctn-wrp.c5, .ctnBlcOngl .ctn-wrp.c6, .ctnBlcOngl .ctn-wrp.c7 {
  height: 35vw;
}

.ctnBlcOngl .TtBlcOnglFrst {
  font-size: 2vw;
  height: 4.5vw;
  padding: 1vw 1.5vw 1vw 0;
}

.divSlideset {
  height: 5vw;
  margin-bottom: 3vw;
}

.lstBlcOngl {
  height: 5vw;
}

.ctnBlcOngl .TxtBlcOnglFrst {
  height: 31vw;
}

.lstOnglNewsPrtl li.active {
  padding-top: 1vw;
}
.lstBlcOngl li.active {
  height: 5vw;
  padding-top: 1vw;
  font-size: 1.5vw;
}

.ctnBlcService .prev, .ctnBlcService .next {
  height: 5vw;
  background-size: 2.5vw 2.4vw;
}


.blcNewsPrtl .blcTxtNewsPrtl .ImgNewsPrtl {
  width: 24%;
  margin-left: 2%;
}

.blcNewsPrtl .blcTxtNewsPrtl .boxTxtNewsPrtl {
  width: 72%;
  margin-right: 2%;
}

.lstOnglAnnPrtl .itmBlcAnnOngl {
  font-size: 1.4vw;
  padding: 0.8vw 1.2vw 1vw 1.3vw;
  width: 19%;
  height: 5vw;
}

.ctnphrBlcLft {
  height: 4vw;
  margin-bottom: 1vw;
  padding: 0.5vw 1.5vw 0.5vw 0.5vw;
}

.ctnBlcService .ctnphrBlcLft .phrBlcLft {
  padding: 0.2vw 1vw 0.2vw 0;
  font-size: 1.4vw;
}

.blcNote .ttblcNote {
  font-size: 1.8vw;
  height: 4.5vw;
  padding: 1vw 1.5vw 1vw 0;
}

.blcNote .txtblcNote {
  font-size: 1.2vw;
  line-height: 2vw;
  margin-bottom: 2vw;
  padding-right: 1.5vw;
}

.rgtBlc .SepHor {
  background-size: cover;
  height: 1.4vw;
}

.blcNote .phr-blcNote {
  font-size: 1.3vw;
  padding: 0.2vw 0;
}

.ctnNewsArchiv {
  width: 100%;
}

.containerSector {
  width: 100%;
}

.sldTt {
  width: 30vw;
  top: 17vw;
  line-height: 3.5vw;
  padding-right: 1.5vw;
  right: 0 !important;
}

.sldTtInner {
  font-size: 3vw;
  height: 15vw;
  line-height: 3.5vw;
  padding-right: 1.5vw;
  width: 27vw;
}

.CtnEmp .sldTt {
  top: 27vw;
}

.ctnMap iframe{
    width: 100%;
}

.ctnSerDescr {
  width: 100%;
}

.rgtTitleService {
  font-size: 2.2vw;
  height: 4vw;
  padding-right: 1.5vw;
  padding-top: 0.5vw;
  width: 85%;
}

.lftTitleService {
  font-size: 2vw;
  height: 4vw;
  padding-right: 4.5vw;
  padding-top: 0.5vw;
  width: 15%;
  background-size: 12.5vw 4vw;
}


.lftTitleService.closed {
  background-size: 12.5vw 4vw;
}

.lstBlcOngl .itmBlcOngl {
  width: 33.3333%;
}

.lstBlcOngl .itmBlcOngl {
  font-size: 1.5vw;
  height: 5vw;
  padding: 0.5vw 1vw 1vw;
  width: 33.3333%;
}
.ctnMoreService .Container {
  width: 100%;
}

.ctnMoreService .Container .row {
  margin: 0;
}

.lstSn {
  float: right;
  margin-right: 1vw;
  width: 100%;
}

.lstSn .itmSn {
  float: right;
  margin-right: 2vw;
  padding: 0;
  width: 4.1vw !important;
}

.lstSn .itmSn a.lnkSn {
  height: 4.1vw;
  width: 4.1vw;
}

/*Error page*/

.ctnError {
  margin-bottom: 5vw;
  min-height: 50vw;
}

.ctnError .msgError {
  font-size: 3vw;
  margin-top: 4vw;
  padding: 1.5vw 0;
  text-align: center;
}

.ctnError .lnkHomeError {
  border-bottom-left-radius: 0.5vw;
  border-bottom-right-radius: 0.5vw;
  font-size: 1.8vw;
  padding: 1vw;
  width: 28vw;
}

.bgCtnError {
  background-size: cover;
  height: 35vw;
}

.ctnError .row{
    margin:0;
}

.ctnCommMeans .row{
    margin: 0;
}
.bgCtnCommMeans {
  /*background: url("../images/mysites_banners.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  height: 5vw;
  margin-bottom: 2vw;
  background-size: cover;
}

.ctnCommMeans .CtnRghtCtnCommMeans .ttblcCommMeans {
  font-size: 1.8vw;
  min-height: 3.5vw;
  padding: 0.5vw 1vw;
}

.lstSecLnk .itmSecLnk a.LnkSecLnk {
  font-size: 1.3vw;
  min-height: 4.2vw;
  padding: 1vw 1.5vw;
  background-position: 2vw 1.8vw;
}

.menuSector > ul > li.activeSecLnk > a.LnkSecLnk {
  background-position: 3vw center;
  font-size: 1.3vw;
}

.menuSector ul ul li a {
  font-size: 1.3vw;
  min-height: 4.2vw;
  padding: 1vw 1.5vw 0.5vw;
}



.menuSector > ul > li.activeSecLnk > a.LnkSecLnk.havSubLnk {
  background-position:  2vw 1.8vw;
}

.lstSecLnk .itmSecLnk a.havSubLnk:hover {
  background-position:  2vw 1.8vw;
}

.contentSectorPage {
  padding-right: 1.5vw;
}

.ctnCommMeans .CtnRghtCtnCommMeans .nameCurrentPer {
  font-size: 1.8vw;
  min-height: 3.5vw;
  padding: 0.5vw 1vw;
}

.containerCtnCommMeans {
  width: 100%;
}

.ctnCommMeans .CtnRghtCtnCommMeans .blcInfoCommMeans .txtblcInfoCommMeans {
  height: 4vw;
  padding-top: 0.8vw;
  font-size: 1.4vw;
}

.ctnCommMeans .CtnRghtCtnCommMeans .blcInfoCommMeans {
  border: 0.2vw solid #1BA0A7;
  margin-top: 2vw;
  padding-right: 6vw;
  background-size: 3.8vw 3.1vw;
}

.ctnCommMeans .CtnRghtCtnCommMeans {
  min-height: 40vw;
  padding-right: 2vw;
}

.ctnCommMeans {
  margin-bottom: 5vw;
  min-height: 50vw;
}

.ctnSector .row{
    margin: 0;
}

.ctnMap {
  margin: 1vw auto 6vw;
}

.ctnRSiteMap .row{
    margin: 0;
}

.ctnSiteMap .ctnTitleSiteMap .rgtTitleSiteMap {
  font-size: 2.1vw;
  height: 4vw;
  padding-right: 1.5vw;
  padding-top: 0.5vw;
}

.ctnSiteMap .ctnTitleSiteMap {
  height: 4vw;
  padding-top: 1vw;
}

.ctnBlcSiteMap {
  padding-top: 2vw;
}

.ctnBlcSiteMap .ttbxSiteMap {
  font-size: 1.7vw;
  height: 4vw;
  margin-top: 0.5vw;
  padding-right: 1.5vw;
  padding-top: 0.5vw;
}

.ctnBlcSiteMap .txtbxSiteMap {
  margin-top: 1vw;
  padding-right: 1vw;
}

.ctnBlcSiteMap .txtbxSiteMap .lnkSiteMap {
  background-position: right 1.6vw;
  font-size: 1.6vw;
  padding: 0.4vw 1vw 0.4vw 0;
  background-size: 0.5vw 0.4vw;
}

.ctnRSiteMap {
  margin-bottom: 5vw;
  min-height: 50vw;
}



.ctnNewsPrtl .ctnTitleNewsPrtl {
  height: 6vw;
  padding-top: 1vw;
}


.ctnNewsPrtl .ctnTitleNewsPrtl .rgtTitleNewsPrtl {
  font-size: 2.4vw;
  height: 5vw;
  padding-right: 1.5vw;
  padding-top: 1vw;
}

.ctnSearchNewsPrtl {
  font-size: 2.4px;
  height: 5vw;
  margin-top: 3vw;
  padding: 1.5vw;
  float: left;
}

.ctnSearchEd {
  border: 0.2vw solid #1BA0A7;
  padding: 1.5vw;
}

.ctnSearchNewsPrtl .rgtTitleNewsPrtlTxt {
  font-size: 1.8vw;
  margin: 0.2vw;
}

.ctnSearchNewsPrtl input.searchInputEd {
  font-size: 1.4vw;
  height: 3vw;
  margin: 0 1vw 0 0;
  padding: 0.5vw;
}

.ctnSearchNewsPrtl input.searchSubmitEd {
  font-size: 1.6vw;
  height: 3vw;
  padding: 0 1vw;
}

.blcNewsPrtl .ttblcNewsPrtl {
  font-size: 1.4vw;
  min-height: 3.5vw;
  padding: 0.5vw 0;
  line-height: 2vw;
}


.searchResED .blcNewsPrtl .blcDateNewsPrtl {
  font-size: 1.2vw;
  height: 2.5vw;
  padding: 0.4vw 0;
}

.blcNewsPrtl .blcTxtNewsPrtl .txtNewsPrtl {
  font-size: 1.2vw;
  line-height: 2vw;
}

.blcNewsPrtl .blcTxtNewsPrtl .btmBlcNewsPrtl {
  height: 3.5vw;
  margin-top: 0.5vw;
  line-height: 2vw;
}

.blcNewsPrtl .blcTxtNewsPrtl a.BtnPlus {
  font-size: 1.2vw;
  height: 2.5vw;
  padding-top: 0.3vw;
  width: 7vw;
}

.rgtBlcNewsPrtlED .blcNewsPrtl .blcTxtNewsPrtl a.BtnPlus {
  width: 12vw;
}

.blcNewsPrtl {
  margin-right: 2%;
  margin-top: 2vw;
  width: 96%;
}

.ctnBlcNewsPrtl {
  padding-top: 8vw;
  float: left;
}

.RadDataPager {
  min-height: 2.2vw;
  padding: 0.3vw 0;
}

.RadDataPager_Default {
  margin: 2vw;
}

.RadDataPager .rdpWrap, .RadDataPager .rdpWrapRight, .RadDataPager .rdpWrapNone {
  line-height: 2.2vw !important;
  padding: 0 1vw;
}

.RadDataPager .rdpNumPart a {
  line-height: 2.2vw;
  padding: 0 0.5vw 0 0;
}

div.rdpNumPart > .rdpCurrentPage > span {
  font-size: 1.8vw;
  height: 4vw;
  padding: 1vw 0 0;
  width: 4vw;
}

.RadDataPager > .rdpNumPart > a > span {
  font-size: 1.8vw;
  height: 4vw;
  padding: 1vw 0 0;
  width: 4vw;
}

.RadDataPager > .rdpWrap > .rdpPagePrev {
  height: 4vw;
  width: 4vw;
  background-size: 4vw 4vw;
}

.RadDataPager > .rdpWrap > .rdpPageNext {
  height: 4vw;
  width: 4vw;
  background-size: 4vw 4vw;
}

.RadDataPager > .rdpWrap > .rdpPageNext:hover {
  height: 4vw;
  width: 4vw;
  background-size: 4vw 4vw;
}

.RadDataPager > .rdpWrap > .rdpPagePrev:hover {
  height: 4vw;
  width: 4vw;
  background-size: 4vw 4vw;
}

.RadDataPager .rdpNumPart a {
  line-height: 2.2vw !important;
  padding: 0 0.5vw 0 0;
}

div.rdpNumPart > a:hover > span {
  font-size: 1.8vw;
}

/*.bgCtnSector {
  height: 35vw;
}*/

.ctnTitleNewsDetail {
  font-size: 2vw;
  height: 4vw;
  padding-top: 1vw;
  padding-right: 1vw;
}

.blcDateNewsDetail {
  font-size: 1.3vw;
  height: 2.5vw;
  padding: 0.4vw 0;
  padding-right: 1vw;
}

.blcAddCmViP {
  height: 2.5vw;
  padding: 0.4vw 0;
  padding-right: 1vw;
}

.blcAddCmViP .blcNbComment {
  background-size: 1.4vw 1.4vw;
  height: 3vw;
  margin-left: 2vw;
  padding: 0.5vw 2vw 0 0;
}

.blcAddCmViP .txtNbComment {
  font-size: 1.3vw;
  height: 2vw;
}

.blcAddCmViP .nbComment {
  font-size: 1.3vw;
  height: 2vw;
}

.blcAddCmViP .blcNbVist {
  background-size: 1.4vw 1.4vw;
  height: 3vw;
  margin-left: 2vw;
  padding: 0.5vw 2vw 0 0;
}

.blcAddCmViP .txtNbVist {
  font-size: 1.3vw;
  height: 2vw;
}

.blcAddCmViP .nbVist {
  font-size: 1.3vw;
  height: 2vw;
}

.blcAddCmViP .blcDateDiff {
  background-size: 1.4vw 1.4vw;
  height: 3vw;
  margin-left: 2vw;
  padding: 0.5vw 2vw 0 0;
}

.blcAddCmViP .txtDateDiff {
  font-size: 1.3vw;
  height: 2vw;
}

.blcAddCmViP .DateDiff {
  font-size: 1.3vw;
  height: 2vw;
}

.ctnNewsDetail .txtNewsPrtl {
  font-size: 1.2vw;
  line-height: 2vw;
  margin: 2vw;
  width: auto;
}

.blcNetsoc {
  margin: 1vw 0 !important;
}

.sshLinkItem .sshCustomIcon {
    height: 3.5vw !important;
    width: 3.5vw !important;
    background-size: cover;
}

.blcFrmComment {
  margin: 2vw 0;
  padding: 2vw;
}

.blcFrmComment .ttFrmComment {
  font-size: 1.6vw;
  padding: 0.2vw;
}

.blcFrmComment .inptFrmComment {
  height: 3vw;
  margin: 1vw 0 1vw 10vw;
  padding-right: 1vw;
font-size: 1.4vw;
}

#PlaceHolderMain_requiredUserName, #PlaceHolderMain_requiredEmail, #PlaceHolderMain_requiredComment {
  height: 3vw;
  padding-top: 1vw;
  font-size: 1.3vw;
  margin-right: 2vw;
}

.blcFrmComment .txtAreFrmComment {
  height: 10vw;
  margin: 1vw 0 1vw 10vw;
  padding: 1vw;
  font-size: 1.4vw;
}

.blcAddComment {
  height: 3vw;
  padding: 0 1vw;
}

.blcAddComment .btnAddComment {
  height: 3vw;
  width: 7vw;
  font-size: 1.4vw;
}

.ctnBlcNewsDetail {
  padding-top: 2vw;
}

.ctnphrNewsDetail {
  background-size: contain;
  height: 12vw;
  margin-bottom: 1vw;
  padding: 0.5vw 1.5vw 0.5vw 0.5vw;
}

.ctnphrNewsDetail .ttNewsDetail {
  font-size: 1.6vw;
  padding: 0.2vw;
}

.ctnphrNewsDetail .txtDateNewsDetail {
  font-size: 1.2vw;
  padding: 0.4vw 0;
}

.ctnphrNewsDetail .phrNewsDetail {
  font-size: 1.4vw;
  padding: 0.2vw;
}

.ctnTitleNewsArchiv {
  font-size: 2.2vw;
  height: auto;
  padding-right: 1.5vw;
  padding-top: 1vw;
}

.ctnBlcNewsArchiv {
  padding-top: 2vw;
}

.ctnphrNewsArchiv {
  background-size: cover;
  height: 4vw;
  margin-bottom: 1vw;
  padding: 0.5vw 1.5vw 0.5vw 0.5vw;
}

.ctnphrNewsArchiv .phrNewsArchiv {
  background-size: 0.5vw 0.4vw;
  font-size: 1.4vw;
  padding: 0.2vw 2vw 0.2vw 0;
  width: 65%;
}

.ctnphrNewsArchiv .txtNbComment {
  font-size: 1.3vw;
  height: 2vw;
}

.ctnphrNewsArchiv .txtNbVist {
  font-size: 1.3vw;
  height: 2vw;
}

.ctnphrNewsArchiv .nbComment {
  font-size: 1.2vw;
  height: 2vw;
}

.ctnphrNewsArchiv .nbVist {
  font-size: 1.2vw;
  height: 2vw;
}

.ctnphrNewsArchiv .blcNbComment {
  background-size: 1.5vw 0.9vw;
  height: 3vw;
  padding: 0.5vw 2vw 0 0;
}

.ctnphrNewsArchiv .blcNbVist {
  background-size: 1.7vw 0.9vw;
  height: 3vw;
  padding: 0.5vw 2vw 0 0;
}

.ctnSector {
  min-height: 50vw;
}

.ctnNewsPrtl .ctnTitleNewsPrtl {
  height: auto;
  padding-top: 1vw;
  float: left;
}

.blcNewsPrtl .blcDateNewsPrtl {
  font-size: 1.2vw;
  height: 2.5vw;
  padding: 0.4vw 0;
}

.blcNewsPrtl .blcTxtNewsPrtl {
  line-height: 2vw;
}

.blcNewsPrtl .blcTxtNewsPrtl .blcNbComment {
  background-size: 1.5vw 0.9vw;
  background-position: right 1.5vw;
  font-size: 1.2vw;
  height: 3vw;
  padding: 1vw 2vw 0 0;
}

.blcNewsPrtl .blcTxtNewsPrtl .txtNbComment {
  height: 2vw;
  font-size: 1.2vw;
}

.blcNewsPrtl .blcTxtNewsPrtl .nbComment {
   height: 2vw;
  font-size: 1.2vw;
}

.rgtBlcNewsPrtl .SepHor {
  background-size: cover;
  height: 1.4vw;
}

.lstOnglNewsPrtl {
  height: 0vw;
  margin: 0 0 0;
}

.lstOnglNewsPrtl li.active {
  bottom: 0.5vw;
  height: 0.5vw;
  padding-top: 2vw;
}

.ctnOnglNewsPrtl {
  margin-bottom: 1vw;
  min-height: 2vw;
}

.ctnOnglNewsPrtl .ctn-NewsFrst {
  min-height: 5vw;
  padding-top: 1.5vw;
}

.ctnOnglNewsPrtl .phr-blcNote {
  background-position: 96% 1.3vw;
  line-height: 2.5vw;
  padding: 0.2vw 2.7vw 0.2vw 0;
}

.ctnOnglNewsPrtl .phr-blcNote a {
  font-size: 1.2vw;
}

.blcIndication {
  font-size: 2.4vw;
  height: 5vw;
  margin-top: 0.5vw;
}

.blcIndication .txtBlcIndication {
  padding: 0.8vw 5vw 0 1vw;
    font-size: 2.4vw;
}

.blcIndication .nbBlcIndication {
  padding-top: 0.8vw;
  font-size: 2.4vw;
}

.blcNewsIndication {
  background-position: 35vw center;
  background-size: auto 2.6vw;
}

.blcCommentIndication {
  background-position: 35.5vw center;
  background-size: 2vw 2vw;
}

.blcVisiteIndication {
  background-position: 35.5vw center;
  background-size: 1.8vw 2vw;
}

.lstOnglAnnPrtl {
  height: 5.5vw;
  margin: 3vw 0 0;
}

.lstOnglAnnPrtl li.active {
  bottom: 0.5vw;
  height: 5.5vw;
  padding-top: 1.7vw;
}

.ctnOnglAnnPrtl {
  margin-bottom: 3vw;
  min-height: 25vw;
}

.ctnOnglAnnPrtl .ctn-AnnFrst {
  min-height: 25vw;
  padding-bottom: 3vw;
  padding-top: 1.5vw;
}

.ctnOnglAnnPrtl .phr-blcNoteAnn {
  background-position: 96% 1.1vw;
  font-size: 1.3vw;
  padding: 0.2vw 4vw 1vw 0;
}

.blcLnkPlus {
  height: 2.5vw;
}

.blcLnkPlus a.lnkPlusLnk {
  font-size: 1.2vw;
  height: 2.5vw;
  padding-top: 0.3vw;
  width: 7vw;
}

.searchResED .blcNewsPrtl .blcTxtNewsPrtl {
  line-height: 2vw;
  margin-right: 2vw;
  margin-left: 2vw;
}

.searchResED .rgtBlcNewsPrtlED .SepHor {
  background-size: cover;
  height: 1.4vw;
}

.blcNewsPrtl.searchResults .blcTxtNewsPrtl .boxTxtNewsPrtl {
  margin: 2vw 0;
  width: 68vw;
}

.blcNewsPrtl .ttblcNewsPrtl a {
  font-size: 1.4vw;
}

.blcNewsPrtl .blcTxtNewsPrtl .txtContentType {
  background-position: right 1vw;
  background-size: 0.5vw 0.4vw;
  font-size: 1.3vw;
  line-height: 2vw;
  margin-right: 0.5vw;
  padding-right: 1vw;
}

.searchResED .blcNewsPrtl {
  margin-top: 2vw;
  width: 100%;
}

.searchResED .blcNewsPrtl .blcTxtNewsPrtl {
  width: auto;
}

.breadCrumb {
  height: 4vw;
  margin-bottom: 2vw;
  border-bottom: 0.3vw solid #EDEDED;
}

.lstBrdCrbLnk .itmBrdCrbLnk {
  padding: 1vw 0 0;
}

.lstBrdCrbLnk .itmBrdCrbLnk a.lnkBrdCrbLnk {
  font-size: 1.4vw;
  padding: 0 1.5vw;
}

.lstBrdCrbLnk .itmBrdCrbLnk div {
  font-size: 1.3vw;
}

.bgCtnSectorStud {
  background-size: 130% auto;
  padding: 10vw 0;
}

.lstBlgSector .ImgStudSect {
  height: 34vw;
}

.lstBlgSector .mgrTp120px {
  margin-top: 12vw;
}

.lstBlgSector .ttBlgSector {
  font-size: 2.4vw;
  height: 5vw;
  padding-right: 2.5vw;
  padding-top: 4vw;
}

.lstBlgSector .nbLnkBlgSector {
  background: 2vw 13.5vw;
  font-size: 12vw;
  height: 17vw;
  padding-left: 2.5vw;
}

.menu-icon {
  color: #00B6C1;
  padding-top: 0;
  position: absolute;
  top: 5vw;
  padding-right: 0;
  right:0;
  margin-right: 0.5vw;
  z-index: 555;
  margin-top: 0;
}

.bgSiteMap {
  height: 35vw;
  background-size: cover;
}


.moblelogotext{display: block;position: absolute;top:10px; left: 0;right: 0; margin: auto;}








}